Home of the Squeezebox™ & Transporter® network music players.
Page 58 of 64 FirstFirst ... 8485657585960 ... LastLast
Results 571 to 580 of 635
  1. #571
    Junior Member
    Join Date
    May 2021
    Posts
    5
    Thanks Boxer,

    Great source, but not for my ARMv5 processor

  2. #572
    Junior Member
    Join Date
    Feb 2019
    Location
    Zwolle, the Netherlands
    Posts
    24
    Quote Originally Posted by Biarritz View Post
    Thanks Boxer,

    Great source, but not for my ARMv5 processor
    I have some ARM5 versions:

    - LogitechMediaServer-armv5-8.0.0-1605892077.spk
    - LogitechMediaServer-armv5-8.1.1-1610364019.spk
    - LogitechMediaServer-armv5-8.2.0-1616536502.spk

    Can get them to you via WeTransfer, if you give me a mailadress.

    Regards Kees
    Last edited by Kees; 2021-05-12 at 22:19.

  3. #573
    Junior Member
    Join Date
    May 2021
    Posts
    5
    Hi Kees,

    Sorry, but I probably send you one or more PM too many.
    Apologies for that, I was unable to see it in my 'Send items', so I tried again.

    Grt,

    Patrick

  4. #574
    Junior Member
    Join Date
    Feb 2019
    Location
    Zwolle, the Netherlands
    Posts
    24
    Quote Originally Posted by Biarritz View Post
    Hi Kees,

    Sorry, but I probably send you one or more PM too many.
    Apologies for that, I was unable to see it in my 'Send items', so I tried again.

    Grt,

    Patrick
    Ze komen er aan, succes

  5. #575
    Junior Member
    Join Date
    May 2021
    Posts
    5
    Quote Originally Posted by Kees View Post
    Ze komen er aan, succes
    Thanks Kees, Have it working with LMS 8.0.0.
    That is as high as I can get with my NAS.

  6. #576
    Quote Originally Posted by Biarritz View Post
    Thanks Kees, Have it working with LMS 8.0.0.
    That is as high as I can get with my NAS.
    Hi,

    I foolishly updated my Perl the other day and messed up my LMS running on a very old DS212. I've now downgraded the Perl version, but like you've found, I can no longer find the LMS v8.0 to download anywhere.

    I wonder if either of you could please share your spk package for the armv5 for version 8.0. I've tried 8.2 but DSM tells me it's not supported.

    Many thanks,
    Alastair

  7. #577
    Junior Member
    Join Date
    Feb 2019
    Location
    Zwolle, the Netherlands
    Posts
    24
    Quote Originally Posted by tarmacalastair View Post
    Hi,

    I foolishly updated my Perl the other day and messed up my LMS running on a very old DS212. I've now downgraded the Perl version, but like you've found, I can no longer find the LMS v8.0 to download anywhere.

    I wonder if either of you could please share your spk package for the armv5 for version 8.0. I've tried 8.2 but DSM tells me it's not supported.

    Many thanks,
    Alastair
    Send me a PM containing a valid email adress

  8. #578
    Quote Originally Posted by Kees View Post
    Send me a PM containing a valid email adress
    Brilliant, thank you so much. All now working. Like Biarritz, I can only go to v8.0 but that's higher than I had before I messed everything up so I'm very happy.

    Most grateful.

  9. #579
    Member lopasilver's Avatar
    Join Date
    Jan 2013
    Location
    France
    Posts
    64

    Where comes from those updates ?

    Hi everyone,
    I'm still wondering where LMS v. 8.2. comes from ? I must have missed something about pinkdot, an LMS fork, or a new repo.
    I could not find any link in this forum section to update my LMS v.8.0.0 to the latest ? (looking for Arm v.5 in my case)
    Even if there is no chance to download a fake package, I would like to know a little about its dev... and to know is it a is beta versiond as well
    Any advice appreciate
    2 Touch, 2 Radios, Squeezeplay
    Synology DS213 w/ LMS v.8
    Mac Pro /MacOS Sierra 10.12.6 & HP Probook 450 G5 /Manjaro Linux

  10. #580
    Junior Member
    Join Date
    May 2021
    Posts
    1

    LMS version 8.0 for armv5

    Quote Originally Posted by Kees View Post
    Send me a PM containing a valid email adress
    Hi Kees,

    I've got the same problem and would greatly appreciate if you could provide me with a LMS version 8.0 for armv5.

    Thanks a lot in advance,

    Lars

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •